openapi: 3.0.1
info:
  title: 등록 테스트용 API
  version: 0.9-SNAPSHOT
servers:
  - url: http://127.0.0.1:9991
    description: description
paths:
  /matching/by/direct:
    get:
      operationId: matching-by-direct-get
      description: matching-by-direct get
      security:
        - test_auth: []
    post:
      operationId: matching-by-direct-post
      description: matching-by-direct post
      security:
        - test_auth: []